---
title: Extra
description: Add extra features to your sern project
---

```sh
Usage: sern extra [options]

Easy way to add extra things in your sern project

Options:
  -h, --help  display help for command
```

## Introduction

This command is pretty straightfoward. Install utilities into your application, assuming you have a `sern.config.json`.

You can use this command to install things such as a `Dockerfile`

## Usage

```ansi frame 
[33m❯[0m sern extra
[90m# Choose which extra feature from the prompt, such as this:[0m
[33m✔[0m What extra feature do you want to add? [90m›[0m Dockerfile (TypeScript)
```
